/* https://mya.securepaynet.net/app_themes/myaccountsptheme/quicksetup-domain.css */
/*----------------------------
   main-table-style resests
-----------------------------*/

.main-table-style table, 
.main-table-style tbody,
.main-table-style tfoot,
.main-table-style thead, 
.main-table-style tr,
.main-table-style th,
.main-table-style td,
.main-table-style ul,
.main-table-style li {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

.main-table-style ul {
	list-style: none;
}

.main-table-style table {
	border-collapse: separate;
	border-spacing: 0;
	border: 0;
}

/*----------------------------
 end main-table-style resests
-----------------------------*/


/*----------------------------
   main-table-style styles
-----------------------------*/

.mya-table {
	width: 766px;
	.width:769px;
	font-family: arial, verdana, Helvetica, sans-serif;
}

.main-table-style {
	/*clear: both;*/
	text-align: left;
}

.main-table-style img {
	border: 0;
	vertical-align: top;
}

.main-table-style table {
	width: 100%;
	font-size: 12px;
	border-top: 1px solid #b2b2b2;
	border-left: 1px solid #b2b2b2;
	background-color: #ffffff;
}

.main-table-style table table {
    border: none;
    background-color: transparent;
}

.main-table-style table tr.head{
	/*/* background-image: url(); */
	background-repeat: repeat;
}

.main-table-style table tr.head th {
	font-weight: bold;
	border-right: 1px solid #b2b2b2;
	border-bottom: 1px solid #b2b2b2;
	padding: 3px 2px 3px 10px;
	font-size: 11px !important;
	vertical-align: middle;
	text-align: left;
}

.main-table-style table tr.head th input {
    margin: 1px 0 -1px 4px;
    margin: -2px 0 0px 0px;
}

.main-table-style table tr.head th a,
.main-table-style table tr.head th a:link,
.main-table-style table tr.head th a:visited {
	color: #000000;
	text-decoration: underline;
}

.main-table-style table thead th a:hover {
	text-decoration: none;
}

.main-table-style table thead th img {
	vertical-align: text-bottom;
}

.main-table-style table tr td {
	border-right: 1px solid #b2b2b2;
	border-bottom: 1px solid #b2b2b2;
	padding: 5px 10px 5px 10px;
	vertical-align: middle;
}

.main-table-style table tr td span.expiring {
	font-weight: bold;
	color: #e36c1b;
}

.main-table-style table tr.open-row td { /*--When someone clicks on a row, this is the class that needs to be added to the tr: <tr class="open-row">--*/
	border-bottom: none !important;
    font-weight:bold;
}

.pop-down td { /*--When someone clicks on a row, this is the class that needs to be added to the tr containing the manage div: <tr class="pop-down">--*/
	padding: 0 !important;
}

.pop-down-hide {
	display: none;
}

/*.main-table-style table tr:hover, --Comment this out if you want--
.main-table-style table tr.over {
	background-color: #ffffc8;
}*/

.main-table-style table tr td.last {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	vertical-align: middle;
}

.plus {
	display: block;
	float: left;
	/*/* background-image: url(); */
	height: 14px;
	width: 14px;
	margin-right: 10px
}

.minus {
	display: block;
	float: left;
	/*/* background-image: url(); */
	height: 14px;
	width: 14px;
	margin-right: 10px
}

.plus span,
.minus span {
	display: none;
}


.icon-list li {
	float: left;
	width: 31px;
	height: 36px;
	padding-left: 2px;
	padding-right: 2px;
}

/*-------------------------
	Big Buttons styles
-------------------------*/
.manage-pop-in {
	position: relative;
	/* background-image: url(); */
	background-repeat: no-repeat; 
	background-position: left top; 
	background-color: #eeeeee; 
    height:118px;
	display: block;
}

.tab-link {
	display: block;
	
	/* background-image: url(); */
	height: 20px;
	width: 118px;
	
	margin-left: 26px;
}

.tab-link span {
	display: none;
}

.manage-pop-in ul {
	padding-top: 27px;
	padding: 9px 0px 0 5px;
	width: auto;
	position: absolute;
}

.manage-pop-in ul li {
	display: block;
	float: left;
	width: 150px;
}

.manage-pop-in ul li a span {
	display: none;
}

.manage-pop-in ul li a,
.manage-pop-in ul li a:link,
.manage-pop-in ul li a:visited {
	text-decoration: none;
}

.manage-pop-in ul li a em,
.manage-pop-in ul li a:link em,
.manage-pop-in ul li a:visited em {
	display: block;
	color: red;
	font-style: normal;
	position: absolute;
	top: 46px;
	left: 50px;
	font-weight: bold;
	font-size: 11px;
}


/*----------Supercharged domains buttons----------*/

a.scd-manage,
a.scd-manage:link,
a.scd-manage:visited {
	/* background-image: url(); */
	display: block;
	height: 88px;
	width: 150px;
	background-position: 0 0;
}

a.scd-add-to-cart,
a.scd-add-to-cart:link,
a.scd-add-to-cart:visited {
	/* background-image: url(); */
	display: block;
	height: 88px;
	width: 150px;
	background-position: 0 0;
	position: relative;
}

a.scd-in-cart,
a.scd-in-cart:link,
a.scd-in-cart:visited {
	/* background-image: url(); */
	display: block;
	height: 88px;
	width: 150px;
	background-position: 0 0;
	position: relative;
}

a.scd-manage:hover,
a.scd-add-to-cart:hover,
a.scd-in-cart:hover {
	background-position: 0 -88px;
}

/*----------Supercharged domains buttons----------*/

/*----------Private Registration buttons----------*/

a.private-reg-manage,
a.private-reg-manage:link,
a.private-reg-manage:visited {
	/* background-image: url(); */
	display: block;
	height: 88px;
	width: 150px;
	background-position: 0 0;
}

a.private-reg-add-to-cart,
a.private-reg-add-to-cart:link,
a.private-reg-add-to-cart:visited {
	/* background-image: url(); */
	display: block;
	height: 88px;
	width: 150px;
	background-position: 0 0;
	position: relative;
}

a.private-reg-in-cart,
a.private-reg-in-cart:link,
a.private-reg-in-cart:visited {
	/* background-image: url(); */
	display: block;
	height: 88px;
	width: 150px;
	background-position: 0 0;
	position: relative;
}

a.private-reg-manage:hover,
a.private-reg-add-to-cart:hover,
a.private-reg-in-cart:hover {
	background-position: 0 -88px;
}

/*----------Private Registration buttons----------*/

/*--------------Cash Parking buttons-------------*/

a.cash-parking-manage,
a.cash-parking-manage:link,
a.cash-parking-manage:visited {
	/* background-image: url(); */
	display: block;
	height: 88px;
	width: 150px;
	background-position: 0 0;
}

a.cash-parking-add-to-cart,
a.cash-parking-add-to-cart:link,
a.cash-parking-add-to-cart:visited {
	/* background-image: url(); */
	display: block;
	height: 88px;
	width: 150px;
	background-position: 0 0;
	position: relative;
}

a.cash-parking-in-cart,
a.cash-parking-in-cart:link,
a.cash-parking-in-cart:visited {
	/* background-image: url(); */
	display: block;
	height: 88px;
	width: 150px;
	background-position: 0 0;
	position: relative;
}

a.cash-parking-manage:hover,
a.cash-parking-add-to-cart:hover,
a.cash-parking-in-cart:hover {
	background-position: 0 -88px;
}

/*--------------Cash Parking buttons-------------*/

/*---------Business Regstration buttons----------*/

a.biz-reg-manage,
a.biz-reg-manage:link,
a.biz-reg-manage:visited {
	/* background-image: url(); */
	display: block;
	height: 88px;
	width: 150px;
	background-position: 0 0;
}

a.biz-reg-add-to-cart,
a.biz-reg-add-to-cart:link,
a.biz-reg-add-to-cart:visited {
	/* background-image: url(); */
	display: block;
	height: 88px;
	width: 150px;
	background-position: 0 0;
	position: relative;
}

a.biz-reg-in-cart,
a.biz-reg-in-cart:link,
a.biz-reg-in-cart:visited {
	/* background-image: url(); */
	display: block;
	height: 88px;
	width: 150px;
	background-position: 0 0;
	position: relative;
}

a.biz-reg-manage:hover,
a.biz-reg-add-to-cart:hover,
a.biz-reg-in-cart:hover {
	background-position: 0 -88px;
}

/*---------Business Regstration buttons----------*/

/*---------Business Regstration buttons----------*/

a.deluxe-reg-upgrade,
a.deluxe-reg-upgrade:link,
a.deluxe-reg-upgrade:visited {
	/* background-image: url(); */
	display: block;
	height: 88px;
	width: 150px;
	background-position: 0 0;
	position: relative;
}

a.deluxe-reg-in-cart,
a.deluxe-reg-in-cart:link,
a.deluxe-reg-in-cart:visited {
	/* background-image: url(); */
	display: block;
	height: 88px;
	width: 150px;
	background-position: 0 0;
	position: relative;
}

a.deluxe-reg-upgrade:hover,
a.deluxe-reg-in-cart:hover {
	background-position: 0 -88px;
}

a.deluxe-reg-upgrade em,
a.deluxe-reg-in-cart em {
	display: block;
	color: red;
	font-style: normal;
	position: absolute;
	top: 46px;
	left: 38px !important;
	font-weight: bold;
	font-size: 11px;
}

img.callback-progress
{
	border: 0px;
	vertical-align: top; 
}
img.callback-progress-off
{	
	display:none;	
}
img.callback-progress-on
{	
	display:inline;
}

.div-proxy-info div
{
	width:350px;
	background: #eeeeee;
	border: solid 1px #b2b2b2;
	height:auto;
	font-size: 90%;
	padding: 5px;
	
}
.div-proxy-existing
{
	margin: 5px 3px;
}
.div-proxy-existing li
{
	padding: 2px;
	margin: 0;
}
.div-proxy-existing li label
{
	width: 85px;
	text-align:right;
	display:block;
	float:left;
	padding-right:3px;
}
.proxy-cancel
{
	margin-left:20px;
	border:solid 1px #000000; 
	padding: 1px; 
	vertical-align:middle; 
	text-decoration:none; 
	font-size: 60%;
	color: #000000 !important;
}

/******************* START SMARTDOMAIN ******************************/
.domainSetup
{
	font-size:11px;
	text-align:right;
	width: 769px;		
}
.domainSetupTitle
{
	font-size:12px;
	font-weight:bold;
	padding-left:22px;
	padding-top:3px;
	vertical-align:top;		
}
.domainSearch
{
	background-color: #EEEEEE;
	margin: 0 0;
	padding: 2px 2px;
	vertical-align:top;
}
.domainSearchBox
{
	text-align:right;
	vertical-align:top;
}
#hrDomainSearchBottom
{
	color: #DDDDDD;
	margin: 0 0;
	padding: 0 0;
	width: 100%;	
}
.domainList
{
	text-align:left;
	margin-left: auto; 
	margin-right: auto; 
	width: 100%;
	background-color:#F2F2F2;
}
.domainHeader
{	
	text-align:left;
	margin-left: auto; 
	margin-right: auto; 
	width: 100%;
	background-color:#FFFFFF;	
}

.domainListInstruction
{
	text-align:left;
	background-color:#FFFFFF;
	font-size:10px;
	margin: 5px 5px;
}
a.domainListHeader
{
	color:#999999 !important;
	text-decoration:underline;
	font-weight:bold;
}
a.domainListHeaderSelected
{
	color:#555555 !important;
}
.domains
{
	color:#000000 !important;
	font-weight:bold;	
}
.domainExpire
{
	font-weight:bold;
}
.domainExpire90
{
	color:#FF3300;
	font-weight:bold;	
}
.domainButton
{
	 border-style:none;
	 border-width:0px;
	 cursor:hand,pointer;	
}
.domainListHighlight
{	
	background: #FFFFDD;
	overflow:hidden !important;
		
}
.quickSetupContainer 
{
	padding-top: 3px; 
	padding-bottom: 3px; 
	margin-left: auto; 
	margin-right: auto;
    width: 100%;
    height: 110px;    
} 

.quickSetupWidgetsContainer
{
	background-color:#FFFFFF !important;
	width: 98%; 
	height: 90px; 
	margin-left:auto;
	margin-right:auto;
	vertical-align:top;
}
